<resources>
    <string name="app_name">Mercury</string>

    <!-- Main Activity -->
    <string name="title_activity_main">MainActivity</string>

    <!-- Login -->
    <string name="title_activity_login">Log in</string>
    <string name="prompt_jid">XMPP Address</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="error_invalid_username">This XMPP address is invalid</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">This password is incorrect</string>
    <string name="error_field_required">This field is required</string>
    <string name="password_show_password">Show Password</string>

    <!-- Settings -->
    <string name="title_activity_settings">Settings</string>
    <string name="action_settings">Settings</string>

    <!-- General -->
    <string name="not_yet_implemented">Not yet implemented!</string>

    <!-- Notifications -->
    <string name="channel_name_foreground">Foreground Service</string>
    <string name="channel_name_message">Message Notifications</string>

    <string name="channel_description_foreground">Service that keeps the app running</string>
    <string name="channel_description_message">Notifications about incoming messages</string>

    <string name="title_foreground_service">Mercury-IM is running!</string>
    <plurals name="foreground_service_accounts_connected">
        <item quantity="zero">No account connected</item>
        <item quantity="one">%d account connected</item>
        <item quantity="other">%d accounts connected</item>
    </plurals>
    <plurals name="foreground_service_accounts_connecting">
        <item quantity="zero">No account connecting</item>
        <item quantity="one">%d account connecting</item>
        <item quantity="other">%d accounts connecting</item>
    </plurals>
    <plurals name="foreground_service_accounts_have_errors">
        <item quantity="one">%s has an error</item>
        <item quantity="other">%s have errors</item>
    </plurals>


    <!-- TODO: DELETE BELOW STUFF -->
    <!-- Example General settings -->
    <string name="pref_header_general">General</string>

    <string name="pref_title_social_recommendations">Enable social recommendations</string>
    <string name="pref_description_social_recommendations">Recommendations for people to contact
        based on your message history
    </string>

    <string name="pref_title_display_name">Display name</string>
    <string name="pref_default_display_name">John Smith</string>

    <string name="pref_title_add_friends_to_messages">Add friends to messages</string>
    <string-array name="pref_example_list_titles">
        <item>Always</item>
        <item>When possible</item>
        <item>Never</item>
    </string-array>
    <string-array name="pref_example_list_values">
        <item>1</item>
        <item>0</item>
        <item>-1</item>
    </string-array>

    <!-- Example settings for Data & Sync -->
    <string name="pref_header_data_sync">Data &amp; sync</string>

    <string name="pref_title_sync_frequency">Sync frequency</string>
    <string-array name="pref_sync_frequency_titles">
        <item>15 minutes</item>
        <item>30 minutes</item>
        <item>1 hour</item>
        <item>3 hours</item>
        <item>6 hours</item>
        <item>Never</item>
    </string-array>
    <string-array name="pref_sync_frequency_values">
        <item>15</item>
        <item>30</item>
        <item>60</item>
        <item>180</item>
        <item>360</item>
        <item>-1</item>
    </string-array>

    <string-array name="list_preference_entries">
        <item>Entry 1</item>
        <item>Entry 2</item>
        <item>Entry 3</item>
    </string-array>

    <string-array name="list_preference_entry_values">
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>

    <string-array name="multi_select_list_preference_default_value" />

    <string name="pref_title_system_sync_settings">System sync settings</string>

    <!-- Example settings for Notifications -->
    <string name="pref_header_notifications">Notifications</string>

    <string name="pref_title_new_message_notifications">New message notifications</string>

    <string name="pref_title_ringtone">Ringtone</string>
    <string name="pref_ringtone_silent">Silent</string>

    <string name="pref_title_vibrate">Vibrate</string>
    <string name="title_logentry_list">LogEntries</string>
    <string name="title_logentry_detail">LogEntry Detail</string>
    <string name="action_search">Search</string>
    <string name="action_call">Call</string>
    <string name="action_delete_history">Delete History</string>
    <string name="action_notification_settings">Notification Settings</string>
    <string name="action_delete_chat">Delete Chat</string>
    <string name="hint_type_your_message">Type your message</string>
    <string name="description_add_emoji">Add emoji</string>
    <string name="description_add_attachment">Add attachment</string>
    <string name="description_send_message">Send Message</string>
    <string name="action_delete_message">Delete Message</string>
    <string name="action_edit_message">Edit Message</string>
    <string name="action_copy_message">Copy Message</string>
    <string name="action_forward_message">Forward Message</string>
    <string name="action_reply_message">Reply</string>
    <string name="action_add_reaction">Add Reaction</string>
    <string name="action_message_details">Details</string>
    <string name="entry_chats">Chats</string>
    <string name="entry_contact_list">Contact List</string>
    <string name="entry_accounts">Accounts</string>
    <string name="tab_contacts">Contacts</string>
    <string name="tab_bookmarks">Bookmarks</string>

    <string name="notification_title">%1$s writes:</string>
    <string name="action_add_account">Add Account</string>
    <string name="action_add_contact">Add Contact</string>
    <string name="action_add_bookmark">Add Bookmark</string>
    <string name="action_close_chat">Close Chat</string>
    <string name="action_copy">Copy</string>
    <string name="action_remove_contact">Remove Contact</string>
    <string name="dialog_title_add_contact">Add Contact</string>
    <string name="button_add">Add</string>
    <string name="button_cancel">Cancel</string>
    <string name="error_account_not_connected">Account not connected</string>
    <string name="error_contact_already_added">Contact already added</string>
    <string name="error_invalid_address">Invalid address</string>
    <string name="error_unreachable_server">Server unreachable</string>
    <string name="error_uknown_error">Unknown error</string>
    <string name="content_description_avatar_image">Avatar Image</string>
    <string name="button_delete">Delete</string>

    <string name="test_fingerprint">0123 4567 89AB CDEF 0123\n4567 89AB CDEF 0123 4567</string>
    <string name="btn_server_backup">Create Server Backup</string>
</resources>
